<?xml version="1.0" encoding="GB2312"?>
<newwords name="JS8A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>20</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>宋体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>

	<word>
            <en>babysit</en>
            <chinese>临时照顾（小孩）</chinese>
            <swf>swf/babysit.swf</swf>
            <viewimg></viewimg>
            <sound>sound/babysit.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>    
            <bold>false</bold> 
  </word>
  <word>
            <en>camp</en>
            <chinese>宿营；露宿</chinese>
            <swf>swf/camp.swf</swf>
            <viewimg></viewimg>
            <sound>sound/camp.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>  
            <bold>false</bold> 
  </word>
  <word>
            <en>plan</en>
            <chinese>计划；规划</chinese>
            <swf>swf/plan.swf</swf>
            <viewimg>img/plan.jpg</viewimg>
            <sound>sound/plan.mp3</sound>
            <CiXing> n.& v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/plan.swf</mode>
            <example>What's your |plan| for your future?</example> 
            <bold>true</bold> 
  </word>

  <word>
            <en>Tibet</en>
            <chinese>西藏</chinese>
            <swf>swf/Tibet.swf</swf>
            <viewimg></viewimg>
            <sound>sound/Tibet.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>  
            <bold>false</bold> 
  </word>
  <word>
            <en>hike</en>
            <chinese>徒步旅行；远足</chinese>
            <swf>swf/hike.swf</swf>
            <viewimg></viewimg>
            <sound>sound/hike.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example> 
            <bold>false</bold> 
  </word>
  <word>
            <en>Hong Kong</en>
            <chinese>香港</chinese>
            <swf>swf/Hong Kong.swf</swf>
            <viewimg></viewimg>
            <sound>sound/Hong Kong.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example> 
            <bold>false</bold> 
  </word>
  <word>
            <en>yeah</en>
            <chinese>（yes的变体）是；是的；好的</chinese>
            <swf>swf/yeah.swf</swf>
            <viewimg></viewimg>
            <sound>sound/yeah.mp3</sound>
            <CiXing> adv.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example> 
            <bold>false</bold> 
  </word>
  <word>
            <en>how long</en>
            <chinese>多久；多长时间</chinese>
            <swf>swf/how long.swf</swf>
            <viewimg></viewimg>
            <sound>sound/how long.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example> 
            <bold>false</bold> 
  </word>
  <word>
            <en>away</en>
            <chinese>向远处；离开；向另一方向</chinese>
            <swf>swf/away.swf</swf>
            <viewimg></viewimg>
            <sound>sound/away.mp3</sound>
            <CiXing> adv.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/away.swf</mode>
            <example>I don't like going |away| for too long.</example>  
            <bold>true</bold> 
  </word>
  <word>
            <en>get back</en>
            <chinese>回来</chinese>
            <swf>swf/get back.swf</swf>
            <viewimg></viewimg>
            <sound>sound/get back.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example> 
            <bold>false</bold> 
  </word>
  <word>
            <en>send</en>
            <chinese>发送；寄</chinese>
            <swf>swf/send.swf</swf>
            <viewimg>img/send.jpg</viewimg>
            <sound>sound/send.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/send.swf</mode>
            <example>Please |send| me a postcard from Hong Kong.</example> 
            <bold>true</bold> 
  </word>
  <word>
            <en>postcard</en>
            <chinese>名信片</chinese>
            <swf>swf/postcard.swf</swf>
            <viewimg>img/postcard.jpg</viewimg>
            <sound>sound/postcard.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/postcard.swf</mode>
            <example>Please send me a |postcard| from Hong Kong.</example>  
           <bold>true</bold> 
  </word>
  <word>
            <en>San Francisco</en>
            <chinese>（美国加利福尼亚西部港市）旧金山</chinese>
            <swf>swf/San Francisco.swf</swf>
            <viewimg></viewimg>
            <sound>sound/San Francisco.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>  
           <bold>false</bold> 
  </word>
  <word>
            <en>Hawaii</en>
            <chinese>（美国）夏威夷</chinese>
            <swf>swf/Hawaii.swf</swf>
            <viewimg></viewimg>
            <sound>sound/Hawaii.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>  
           <bold>false</bold> 
  </word>
  <word>
            <en>bike</en>
            <chinese>自行车；脚踏车</chinese>
            <swf>swf/bike.swf</swf>
            <viewimg>img/bike.jpg</viewimg>
            <sound>sound/bike.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/bike.swf</mode>
            <example>The weather is fine. Shall we go |bike| riding?</example> 
            <bold>true</bold> 
  </word>
  <word>
            <en>ride</en>
            <chinese>乘骑；搭乘</chinese>
            <swf>swf/ride.swf</swf>
            <viewimg>img/ride.jpg</viewimg>
            <sound>sound/ride.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/ride.swf</mode>
            <example></example>  
            <bold>true</bold> 
  </word>
  <word>
            <en>sightseeing</en>
            <chinese>观光；游览</chinese>
            <swf>swf/sightseeing.swf</swf>
            <viewimg></viewimg>
            <sound>sound/sightseeing.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example> 
            <bold>false</bold> 
  </word>
  <word>
            <en>fishing</en>
            <chinese>捕鱼；钓鱼</chinese>
            <swf>swf/fishing.swf</swf>
            <viewimg></viewimg>
            <sound>sound/fishing.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>  
           <bold>false</bold> 
  </word>
  <word>
            <en>rent</en>
            <chinese>租用；出租</chinese>
            <swf>swf/rent.swf</swf>
            <viewimg></viewimg>
            <sound>sound/rent.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>   
            <bold>false</bold> 
  </word>
  <word>
            <en>famous</en>
            <chinese>著名的；出名的</chinese>
            <swf>swf/famous.swf</swf>
            <viewimg>img/famous.jpg</viewimg>
            <sound>sound/famous.mp3</sound>
            <CiXing> adj.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/famous.swf</mode>
            <example>Ben Lambert's, the |famous| French singer, is taking a long vacation this summer.</example> 
             <bold>true</bold> 
  </word>
  <word>
            <en>take a vacation</en>
            <chinese>去度假</chinese>
            <swf>swf/take a vacation.swf</swf>
            <viewimg></viewimg>
            <sound>sound/take a vacation.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>   
            <bold>false</bold> 
  </word>
  <word>
            <en>Greece</en>
            <chinese>希腊</chinese>
            <swf>swf/Greece.swf</swf>
            <viewimg></viewimg>
            <sound>sound/Greece.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>  
            <bold>false</bold> 
  </word>
  <word>
            <en>Spain</en>
            <chinese>西班牙</chinese>
            <swf>swf/Spain.swf</swf>
            <viewimg></viewimg>
            <sound>sound/Spain.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>  
             <bold>false</bold> 
  </word>
  <word>
            <en>Europe</en>
            <chinese>欧洲</chinese>
            <swf>swf/Europe.swf</swf>
            <viewimg>img/Europe.jpg</viewimg>
            <sound>sound/Europe.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/Europe.swf</mode>
            <example>The famous singer always takes vacation in |Europe|.</example>
             <bold>true</bold> 
  </word>
  <word>
            <en>something</en>
            <chinese>某物；某事</chinese>
            <swf>swf/something.swf</swf>
            <viewimg></viewimg>
            <sound>sound/something.mp3</sound>
            <CiXing> pron.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/something.swf</mode>
            <example>I want to do |something| different this time.</example> 
             <bold>true</bold> 
  </word>
  <word>
            <en>lake</en>
            <chinese>湖；湖泊</chinese>
            <swf>swf/lake.swf</swf>
            <viewimg>img/lake.jpg</viewimg>
            <sound>sound/lake.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/lake.swf</mode>
            <example>Ben is going to Canada's Great |lake|s.</example> 
            <bold>true</bold> 
  </word>
  <word>
            <en>the Great Lakes</en>
            <chinese>（加拿大与美国之间的五个大湖的总称）五大湖</chinese>
            <swf>swf/the Great Lakes.swf</swf>
            <viewimg></viewimg>
            <sound>sound/the Great Lakes.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example> 
            <bold>false</bold> 
  </word>
  <word>
            <en>leave</en>
            <chinese>离开；出发</chinese>
            <swf>swf/leave.swf</swf>
            <viewimg>img/leave.jpg</viewimg>
            <sound>sound/leave.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/leave.swf</mode>
            <example></example>
             <bold>true</bold> 
  </word>
  <word>
            <en>countryside</en>
            <chinese>农村；乡村</chinese>
            <swf>swf/countryside.swf</swf>
            <viewimg>img/countryside.jpg</viewimg>
            <sound>sound/countryside.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/countryside.swf</mode>
            <example>I'm going to spend time in the beautiful |countryside|.</example>  
            <bold>true</bold> 
  </word>
  <word>
            <en>nature</en>
            <chinese>大自然；自然界</chinese>
            <swf>swf/nature.swf</swf>
            <viewimg>img/nature.jpg</viewimg>
            <sound>sound/nature.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/nature.swf</mode>
            <example>I love |nature|.</example>
            <bold>true</bold> 
  </word>
  <word>
            <en>forget</en>
            <chinese>忘记</chinese>
            <swf>swf/forget.swf</swf>
            <viewimg></viewimg>
            <sound>sound/forget.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/forget.swf</mode>
            <example>I hope I can |forget| all my problems.</example>
            <bold>true</bold> 
  </word>
  <word>
            <en>a lot</en>
            <chinese>很；非常；常常</chinese>
            <swf>swf/a lot.swf</swf>
            <viewimg></viewimg>
            <sound>sound/a lot.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example> 
            <bold>false</bold> 
  </word>
  <word>
            <en>finish</en>
            <chinese>结束；完成</chinese>
            <swf>swf/finish.swf</swf>
            <viewimg>img/finish.jpg</viewimg>
            <sound>sound/finish.mp3</sound>
            <CiXing> v.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/finish.swf</mode>
            <example>I just |finish|ed making my last movie.</example>
            <bold>true</bold> 
  </word>
  <word>
            <en>Thailand</en>
            <chinese>泰国</chinese>
            <swf>swf/Thailand.swf</swf>
            <viewimg></viewimg>
            <sound>sound/Thailand.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
            <bold>false</bold> 
  </word>
  <word>
            <en>tourist</en>
            <chinese>旅行者；游客</chinese>
            <swf>swf/tourist.swf</swf>
            <viewimg>img/tourist.jpg</viewimg>
            <sound>sound/tourist.mp3</sound>
            <CiXing> n.</CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/tourist.swf</mode>
            <example></example> 
             <bold>true</bold> 
  </word>
  <word>
            <en>Italy</en>
            <chinese>意大利</chinese>
            <swf>swf/Italy.swf</swf>
            <viewimg></viewimg>
            <sound>sound/Italy.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
            <bold>false</bold> 
  </word>
  <word>
            <en>Hector</en>
            <chinese>赫克托（男名）</chinese>
            <swf>swf/Hector.swf</swf>
            <viewimg></viewimg>
            <sound>sound/Hector.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
            <bold>false</bold> 
  </word>
  <word>
            <en>Lambert</en>
            <chinese>兰伯特（姓）</chinese>
            <swf>swf/Lambert.swf</swf>
            <viewimg></viewimg>
            <sound>sound/Lambert.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example> 
             <bold>false</bold> 
  </word>
  <word>
            <en>Morgan</en>
            <chinese>摩根（姓）</chinese>
            <swf>swf/Morgan.swf</swf>
            <viewimg></viewimg>
            <sound>sound/Morgan.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode></mode>
            <example></example>
             <bold>false</bold> 
  </word>
	</unit>
</newwords>
  